start using unit tests :-)
[opensuse:spec-cleaner.git] / tests / buildrequires-in.spec
1 BuildRequires: iii  <=     4.2.1 jjj>  %{version} eee=%{version}-%{release} bbb
2 BuildRequires:      aaa<3.2.1 zzz
3 BuildRequires:    rrr >= %{version} kkk